@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@300;500&display=swap');

:root {
	--main-color: #166432;
	--secondary-color: #092415;
	--tertiary-color: #EDEDED;
}


input, input:before, input:after {
	-webkit-user-select: initial;
	-khtml-user-select: initial;
	-moz-user-select: initial;
	-ms-user-select: initial;
	user-select: initial;
}

body {
	background-color: #ffffff;
	color: #1b1b1b;
	font-family: 'Lexend', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}
*, *::after, *::before {
	-webkit-font-smoothing: antialiased;
	outline: none;
	text-rendering: optimizeLegibility;
	zoom: 1;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lexend', sans-serif;
	font-weight: 700;
	color: #000000;
}

h1 { font-size: 44px; line-height: 64px; }
h2 { font-size: 40px; line-height: 60px; }
h3 { font-size: 26px; line-height: 40px; }
h4 { font-size: 20px; line-height: 34px; }
h5 { font-size: 18px; line-height: 30px; }

a {
	color: var(--main-color);
	text-decoration: none;
}
a:hover {
	color: var(--secondary-color);
}


/* *********************************** */
/* CUSTOM CONTAINERS */
/* *********************************** */

.container-custom-xl {
	max-width: 1800px;
	padding-left: 50px;
	padding-right: 50px;
}
.container-custom-lg {
	max-width: 1600px;
	padding-left: 50px;
	padding-right: 50px;
}
.container-custom-md {
	max-width: 1400px;
	padding-left: 50px;
	padding-right: 50px;
}
.container-custom-sm {
	max-width: 1200px;
	padding-left: 50px;
	padding-right: 50px;
}
.container-custom-xs {
	max-width: 1000px;
	padding-left: 50px;
	padding-right: 50px;
}


#ms--main--body {
	margin-top: 94px;
}



.hide {
	display: none;
}
.img-responsive {
	max-width: 100%;
	width: 100%;
}

/************************************/
/*** MAIN NAVIGATION ***/
/************************************/
#main-navigation{
	background: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.02);

	-webkit-transition: all 300ms cubic-bezier(.694,0,.335,1);
	transition: all 300ms cubic-bezier(.694,0,.335,1);
	-o-transition: all 300ms cubic-bezier(.694,0,.335,1);
	transition: all 300ms cubic-bezier(.694,0,.335,1);

}

.site--logo {
	max-width: 80px;
	width: 100%;
}
#main-nav-items .nav .nav-item .nav-link {
	font-size: 18px;
	font-weight: 500;
	line-height: 26px;
	padding: 0 15px;
	color: #111111;
}
#main-nav-items .nav .nav-item .nav-link.nav-icon {
	line-height: 0;
}
#main-nav-items .nav .nav-item .nav-link ion-icon {
	font-size: 24px;
}
#nav-trigger {
	position: relative;
	width: 32px;
	height: 32px;
	padding: 0;
	margin: auto;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: transform 0.4s;
	opacity: 1;
	z-index: 1090;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}
#nav-trigger:before{
	/*content: '';
	position: absolute;
	border-radius: 2px;
	width: 30px;
	height: 30px;
	top: -9px;

	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;*/
}
#nav-trigger:hover{
	cursor: pointer;
}

#nav-trigger span {
	background: #111111;
	display: block;
	height: 2px;
	width: 100%;
	position: absolute;
	right: 0;
	top: 48%;

	-moz-transition: .4s;
	-o-transition: .4s;
	-webkit-transition: .4s;
	transition: .4s;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}
#nav-trigger span:first-child {
	-moz-transform: translate(0, -9px);
	-ms-transform: translate(0, -9px);
	-webkit-transform: translate(0, -9px);
	transform: translate(0, -9px);
}

#nav-trigger span:last-child {
	-moz-transform: translate(0, 9px);
	-ms-transform: translate(0, 9px);
	-webkit-transform: translate(0, 9px);
	transform: translate(0, 9px);
}

body.nav-open #nav-trigger {
	-moz-transform: rotate(90deg) translate(0, 0);
	-ms-transform: rotate(90deg) translate(0, 0);
	-webkit-transform: rotate(90deg) translate(0, 0);
	transform: rotate(90deg) translate(0, 0);
}
body.nav-open #nav-trigger span,
body.nav-fixed-scrolled #nav-trigger span {
	background: #1b1b1b;
}
body.nav-open #nav-trigger span:first-child {
	-moz-transform: rotate(45deg) translate(0, 0);
	-ms-transform: rotate(45deg) translate(0, 0);
	-webkit-transform: rotate(45deg) translate(0, 0);
	transform: rotate(45deg) translate(0, 0);
}

body.nav-open #nav-trigger span:nth-child(2) {
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
}

body.nav-open #nav-trigger span:last-child {
	-moz-transform: rotate(-45deg) translate(0, 0);
	-ms-transform: rotate(-45deg) translate(0, 0);
	-webkit-transform: rotate(-45deg) translate(0, 0);
	transform: rotate(-45deg) translate(0, 0);
}

#mobile-nav-wrapper{
	position: fixed;
	z-index: 1010;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	padding-top: 120px;
	overflow: auto;
	pointer-events: none;
	box-shadow: 0px 4px 30px rgb(0 0 0 / 5%);
	max-width: 300px;

	-webkit-transform: translate3d(100vw, 0, 0);
	transform: translate3d(100vw, 0, 0);

	background: #ffffff;

	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);

	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: -webkit-transform 400ms cubic-bezier(0, 0, .335, 1);
	transition: -webkit-transform 400ms cubic-bezier(0, 0, .335, 1);
	-o-transition: transform 400ms cubic-bezier(0, 0, .335, 1);
	transition: transform 400ms cubic-bezier(0, 0, .335, 1);
	transition: transform 400ms cubic-bezier(0, 0, .335, 1), -webkit-transform 400ms cubic-bezier(.694, 0, .335, 1);
}
#mobile-nav-wrapper.open-nav {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	-webkit-overflow-scrolling: touch;
}
#mobile-nav-inject .nav {
	display: block;
}
#mobile-nav-inject .nav .nav-item .nav-link {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    padding: 10px 20px;
}


.footer-logo img {
	max-width: 150px;
	width: 100%;
}
.footer-tagline-1 {
	font-size: 26px;
	line-height: 34px;
	max-width: 200px;
}
.footer-tagline-2 {
	font-size: 16px;
	line-height: 24px;
	max-width: 350px;
}
.footer-nav .nav-item .nav-link {
	padding: 10px 30px 10px 0;
}
.footer-nav .nav-item .nav-link ion-icon {
	font-size: 26px;
	color: #ffffff;
}
.footer-menu {
	padding-left: 0;
	list-style: none;
}
.footer-menu li {
	padding-bottom: 15px;
}
.footer-menu li a {
	color: #ffffff;
}


.page-title-1 {
	font-size: 42px;
	line-height: 50px;
}


.main-login-container {
	max-width: 500px;
	margin: auto;
	padding-bottom: 100px;
}


.program-title {
	font-size: 20px;
	line-height: 28px;
}

.bg-image {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.bg-course {
	min-height: 450px;
	display: flex;
	align-items: center;
}

.module-lists {
	border-radius: 6px;
	background: #ffffff;
	box-shadow: 0 0 30px rgba(0,0,0,0.05);
	border-left: 3px solid var(--secondary-color);
}
.module-list-item {
	padding: 50px;
	border-bottom: 1px solid #eeeeee;
}
.module-order-no {
	font-size: 34px;
	line-height: 42px;
	font-weight: 700;
	color: var(--main-color);
}

.access-options-wrap {
	background: rgba(255,255,255,0.5);
	padding: 30px;
	border-radius: 4px;
	box-shadow: 0 0 30px rgba(0,0,0,0.05);
}
.access-cost {
	font-size: 28px;
	font-weight: 700;
	line-height: 36px;
}




#dash-main-container-wrap {
	padding-top: 94px;
}

.custom-nav-steps .nav-item .nav-link {
	font-size: 14px;
	font-weight: 600;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #545454;
	padding: 0 60px 10px;
	position: relative;
}
.custom-nav-steps .nav-item .nav-link::after  {
	content: '';
	position: absolute;
	width: 12px;
	height: 12px;
	background: #cccccc;
	display: block;
	border-radius: 50px;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
}
.custom-nav-steps .nav-item.active .nav-link::after {
	background: var(--main-color);
}
.custom-nav-steps .nav-item .nav-link::before  {
	content: '';
	position: absolute;
	background: #aaa;
	width: 100%;
	height: 1px;
	top: -15px;
	right: -48%;
	margin: auto;
}
.custom-nav-steps .nav-item.active .nav-link::before {
	background: var(--main-color);
}
.custom-nav-steps .nav-item:last-child .nav-link::before {
	display: none;
}


.enrollment-status-wrap .form-header {
	background: rgba(227,38,82,0.1);
	padding: 30px 40px;
	border-radius: 5px;
}
.form-header-icon ion-icon {
	font-size: 22px;
	color: var(--secondary-color);
}
#account-info-wrap {
	max-width: 500px;
	width: 100%;
}
.payment-logo-wrap img {
	max-width: 50px;
	width: 100%;
}
.order-summary-wrap {
	padding: 25px 20px;
	background: #f7f7f7;
}
#enrollment-order-summary-wrapper {
	background: #ffffff;
	border: 1px solid var(--main-color);
	border-radius: 5px;
	padding: 15px;
}
#coupon_code_wrap {
	max-width: 400px;
	width: 100%;
}


/* *********************************** */
/* BUTTONS */
/* *********************************** */
.btn {
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	padding: 10px 20px;
	border-radius: 4px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.btn:focus,
.btn:active,
.btn:hover {
	box-shadow: none;
	outline: none;
}

.btn-primary {
	background: var(--main-color);
	color: #ffffff;
	border: 1px solid var(--main-color);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background: var(--secondary-color);
	color: #ffffff;
	border: 1px solid var(--secondary-color);
}

.btn-secondary {
	background: var(--secondary-color);
	color: #ffffff;
	border: 1px solid var(--secondary-color);
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
	background: var(--main-color);
	color: #ffffff;
	border: 1px solid var(--main-color);
}
.btn-outline-dblue {
	background: transparent;
	color: var(--main-color);
	border: 1px solid var(--main-color);
}
.btn-outline-dblue:hover,
.btn-outline-dblue:focus,
.btn-outline-dblue:active {
	background: #111111;
	color: #ffffff;
	border: 1px solid #111111;
}

.btn-default {
	background: var(--tertiary-color);
	color: var(--main-color);
	border: 1px solid var(--main-color);
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active {
	background: var(--secondary-color);
	color: #ffffff;
	border: 1px solid var(--secondary-color);
}

.btn-sm {
	font-size: 14px;
	line-height: 22px;
	padding: 8px 15px;
}


/* *********************************** */
/* MODAL */
/* *********************************** */
.bootbox.modal .modal-body .bootbox-close-button {
	font-size: 30px;
	line-height: 1em;
	background: transparent;
	border: 0;
	color: #777;
	float: right;
}
.enrollment-success-modal .modal-footer {
	justify-content: center;
}


/* *********************************** */
/* FORMS */
/* *********************************** */
.form-group {
	margin-bottom: 15px;
}
.control-label {
	font-size: 14px;
	font-weight: 500;
	line-height: 22px;
	color: #545454;
}
.form-control {
	font-size: 16px;
	line-height: 24px;
	height: 45px;
	border-radius: 4px;
}
.form-control:focus {
	border-color: var(--secondary-color);
	box-shadow: 0 0 0 0.25rem rgba(22,100,50,.25);
}

.custom-radio-button .form-check-input {
	width: 16px;
	height: 16px;
	margin-top: 0;
}
.custom-radio-button .form-check-input:checked {
	background: var(--main-color);
	box-shadow: none;
	border-color: var(--main-color);
}
.help-block {
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
}



/* *********************************** */
/* HELPERS */
/* *********************************** */
.header-1 {
	font-size: 42px;
	line-height: 50px;
}
.header-2 {
	font-size: 38px;
	line-height: 46px;
}
.header-3 {
	font-size: 34px;
	line-height: 42px;
}

.text-xs {
	font-size: 12px;
	line-height: 20px;
}
.text-sm {
	font-size: 14px;
	line-height: 22px;
}
.text-md {
	font-size: 16px;
	line-height: 24px;
}
.text-lg {
	font-size: 18px;
	line-height: 26px;
}
.text-xl {
	font-size: 20px;
	line-height: 28px;
}
.text-xxl {
	font-size: 22px;
	line-height: 30px;
}
.text-2xl {
	font-size: 22px;
	line-height: 30px;
}
.text-3xl {
	font-size: 24px;
	line-height: 32px;
}
.text-4xl {
	font-size: 26px;
	line-height: 34px;
}
.text-5xl {
	font-size: 28px;
	line-height: 36px;
}
.text-6xl {
	font-size: 30px;
	line-height: 38px;
}
.text-7xl {
	font-size: 32px;
	line-height: 40px;
}

.text-dark-blue {
	color: var(--main-color);
}

.bg-black {
	background-color: #111111;
}
.bg-green-1 {
	background-color: var(--main-color);
}
.bg-green-2 {
	background-color: var(--secondary-color);
}
.bg-light-gray {
	background-color: #f4f4f4;	
}
.bg-light-blue-1 {
	background-color: rgba(33,26,103,0.05);
}


.ls-1 {
	letter-spacing: 1px;
}
.ls-2 {
	letter-spacing: 2px;
}

.mw-150 {
	max-width: 150px;
	width: 100%;
}
.mw-200 {
	max-width: 200px;
	width: 100%;
}

.text-link-blue {
	color: var(--main-color);
}
.text-link-blue:hover {
	color: var(--secondary-color);
}

/***************************************/
/*-- ALERTS --*/
.alert svg {
	width: 18px;
}
.alert svg.bi-exclamation-triangle-fill path {
	fill: #d90429;
}


/***************************************/
/*-- ENROLLMENT PAGE --*/
.enrollment-page > div {
	display: block !important;
}
/***************************************/
/*-- RESPONSIVE --*/
/***************************************/
@media(max-width: 991px) {
	.container-custom-lg,
	.container-custom-md,
	.container-custom-xs {
		padding-right: 30px;
		padding-left: 30px;
	}


	#ms--main--body {
		margin-top: 80px;
	}
	#main-navigation {
		padding-top: 10px;
    	padding-bottom: 10px;
	}
	.site--logo img {
		max-width: 65px;
	}
	#main-nav-items .nav .nav-item .nav-link {
	    font-size: 16px;
	    line-height: 24px;
	}
	#nav-trigger {
	    width: 28px;
	    height: 28px;
	}
	#nav-trigger span:first-child {
		-moz-transform: translate(0, -8px);
	    -ms-transform: translate(0, -8px);
	    -webkit-transform: translate(0, -8px);
	    transform: translate(0, -8px);
	}
	#nav-trigger span:last-child {
		-moz-transform: translate(0, 8px);
	    -ms-transform: translate(0, 8px);
	    -webkit-transform: translate(0, 8px);
	    transform: translate(0, 8px);
	}
	.footer-logo img {
    	max-width: 120px;
	}
	.footer-tagline-1 {
    	font-size: 24px;
    	line-height: 32px;
    	max-width: 180px;
	}
	.footer-menu li {
		font-size: 14px;
		line-height: 22px;
	}
}
@media(max-width: 765px) {
	.page-title-1 {
		font-size: 38px;
		line-height: 46px;
	}
	.header-1 {
    	font-size: 38px;
    	line-height: 46px;
	}
}
@media(max-width: 575px) {
	/**********************/
	/* FOOTER */
	/**********************/
	.footer-tagline-1 {
    	font-size: 22px;
    	line-height: 30px;
    	max-width: 100%;
    	text-align: center;
	}
	.footer-tagline-2 {
		max-width: 100%;
		text-align: center;
	}
	.footer-menu li {
		text-align: center;
	}
	.footer-nav {
		justify-content: center;
	}
	.footer-nav .nav-item .nav-link {
    	padding: 10px 15px;
	}


	.header-1 {
    	font-size: 32px;
    	line-height: 40px;
	}


	/**********************/
	/* PROGRAM PAGES */
	/**********************/
	.module-list-item {
		padding: 30px;
	}
	.access-options-wrap {
		padding: 30px 20px;
	}


	.enrollment-status-wrap .form-header {
		padding: 20px;
	}

	.page-title-1 {
        font-size: 34px;
        line-height: 42px;
    }

}
@media(max-width: 425px) {
	.container-custom-lg,
	.container-custom-md,
	.container-custom-xs {
		padding-right: 20px;
		padding-left: 20px;
	}
}










